.iPhiForm .required label {
font-weight: bold;
}

.TitleHeader {
    display: inline-table;
}

html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}

.tabpagedform .innerprogressbar {
  background-color: #000;
  height: 10px;
}

.PgvAccountSelector .RadComboBox {
    float: left;
}

.iPhiForm .ReadOnlyValue .thelabel {
    padding-top: 2px;
}

.iPhiForm .ReadOnlyValue .thefield {
    padding-top: 0px;
}

.is-mobile .DnnModule.DnnModule-DNN_HTML.DnnModule-2311 {
    display: none;
}

H4 {
    color: #ed6a5a;
    display: block;
    font-family: Dosis,sans-serif;
    font-size: 21px;
    font-weight: bold;

}
#header #headerRight {
    width: 1000px;
}

#header {
    width: 1300px;
}


.siteWrapper .RadMenu .rmRootGroup .rmItem {
    margin: 0px;
    padding-right: 30px;}
}

